Bug 848589 - CVE-2012-4294 CVE-2012-4295 CVE-2012-4286 CVE-2012-4298 CVE-2012-4287 wireshark various flaws [fedora-rawhide]
CVE-2012-4294 CVE-2012-4295 CVE-2012-4286 CVE-2012-4298 CVE-2012-4287 wiresha...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: wireshark (Show other bugs)
19
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jan Safranek
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2012-4287 CVE-2012-4294/CVE-2012-4295 CVE-2012-4286 CVE-2012-4298
  Show dependency treegraph
 
Reported: 2012-08-15 18:02 EDT by Vincent Danen
Modified: 2014-04-25 12:37 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-25 12:37:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2012-08-15 18:02:38 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=848554

fedora-rawhide tracking bug for wireshark: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]
Comment 1 Vincent Danen 2012-08-15 18:02:59 EDT
Adding parent bug CVE-2012-4286
New bodhi update url:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=848554,848584
Comment 2 Vincent Danen 2012-08-15 18:03:18 EDT
Adding parent bug CVE-2012-4298
New bodhi update url:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=848554,848584,848588
Comment 3 Vincent Danen 2012-08-15 18:05:00 EDT
Adding parent bug CVE-2012-4287
New bodhi update url:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=848544,848554,848584,848588
Comment 4 Fedora End Of Life 2013-04-03 15:53:39 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Note You need to log in before you can comment on or make changes to this bug.